import request from '@/utils/request'

// 查询企微获客链接管理列表
export function getQwUserAll() {
  return request({
    url: '/qw/user/getQwUserAll',
    method: 'get'
  })
}

// 根据条件查询企微用户列表
export function getQwList(params) {
  return request({
    url: '/qw/user/qwList',
    method: 'get',
    params: params
  })
}
